Palo Alto Networks ออกแพตช์ช่องโหว่ร้ายแรงระดับสูงสุดให้ PAN-OS แนะผู้ใช้อัปเดตทันที

techtalkthai 2020 vulnerability 01 600x326 2 - Palo Alto Networks ออกแพตช์ช่องโหว่ร้ายแรงระดับสูงสุดให้ PAN-OS แนะผู้ใช้อัปเดตทันที เครื่องใช้ไฟฟ้าในบ้าน
พบช่องโหว่ใหม่หมายเลข CVE-2020-2021 ซึ่งทำให้คนร้ายที่ไม่มีสิทธิ์สามารถ Bypass การพิสูจน์ตัวตนได้ ซึ่ง US Cyber Command ได้เตือนผ่านทวิตเตอร์ทันทีว่าให้จับตา ช่องโหว่ร้ายสูงระดับ 10/10 พร้อมแนะนำให้ผู้เกี่ยวข้องเร่งอัปเดต



Credit: ShutterStock.com

CVE-2020-2021 จะเกิดขึ้นกับ PAN-OS ที่เปิด SAML Authentication พร้อมกับปิด Option ‘Validate Identity Provider Certificate’ เอาไว้เท่านั้น  อย่างไรก็ดีคนร้ายในระดับเครือข่ายจะสามารถใช้ช่องโหว่เพื่อ Bypass การพิสูจน์ตัวตนได้ ซึ่งส่งผลกระทบกับทั้ง PAN-OS และ Panorama Web Interface โดยปัจจุบันผู้ใช้งานจะสามารถอัปเดตแพตช์ได้ด้วย PAN-OS เวอร์ชันเหล่านี้ขึ้นไปคือ 9.1.3, 9.0.9, 8.1.15 และ 7.1.x 

สำหรับใครที่อยากตรวจสอบว่าถูกโจมตีไปก่อนหน้าหรือไม่ก็สามารถตรวจสอบ Log เพื่อหาสัญญาณการโจมตีเช่น เลขไอพี หรือชื่อผู้ใช้ที่ไม่คุ้นเคยได้ ส

Source Link

Comments

Copied title and URL